.timer-button {
  font-size: 2.5rem !important;
  height: 1em !important;
}

.no-bottom-border.item .item-inner {
    border-bottom: none !important;
}

.left_timer{
  float: left;
  width: 30%;
  text-align: left;
}

.center_timer{
  width: 40%;
  float: left;
}

.right_timer{
  float: right;
  width: 30%;
  text-align: right;
}
